#size-modal .modal {
        /* 스타일 - customize */
       
        pointer-events: none;
        
     z-index:10000

        /* 트랜지션 효과 */
        transition: opacity 0.3s ease-in-out;
        opacity: 0;

        /* 화면 전체를 덮게하는 코드 */
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
       

        /* 중앙에 오게하는 코드 */
     	display:flex;
        align-items:center;
        justify-content:center;
      }

#size-modal  .modal-content {
        /* 스타일 - customize */
        max-width: 550px;
        height:600px;
    	overflow:auto;
        background-color: white;  
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
		 margin:60px 10px 0;
        /* 트랜지션 효과 */
        opacity: 0;
        transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
        transform: scale(0.8);
        width: 100%;
      }
#size-modal  .modal-content img {max-width:100%;}
#size-modal .modal.show {
        /* 모달이 열렸을 때 보여지게 하는 코드 */
        opacity: 1;
        pointer-events: auto;
      }

#size-modal .modal.show .modal-content {
        /* 모달이 열렸을 때 보여지게 하는 코드 */
        opacity: 1;
        transform: scale(1);
      }

#size-modal  .close {
        color: #aaa;
        position:absolute;
    right:20px;
    top:10px;
        font-size: 28px;
        font-weight: 300;
        cursor: pointer;
      }

#size-modal  .close:hover {
        color: black;
      }
#modalBtn {
    background:#fff;
    border:1px solid #777;
    padding:3px 8px 5px;
    font-size:13px;
    color:#353535;
    }

.buttonbg{background-color: rgba(0,0,0,.4);color:#fff;padding:5px 20px;}
#modalBtn:hover { opacity:0.7;}

.modal{position: fixed;top:0;left:0;width:100%;height:100%;opacity:0;visibility:hidden;background-color: rgba(0,0,0,.4);transition:opacity .3s, visibility .3s; z-index:10000}
.modal.show{opacity:1;visibility:visible;}

.bm-detail__ppbtn{display:flex;align-items:center;gap:0 5px;font-size:0.9rem;    margin: -0.4rem 0 0;}
.bm-detail__ppbtn > i {display:flex;align-items:center;justify-content:center;width:20px;height:20px;font-weight:800;color:#555;line-height:1.5;border-radius:50%;background-color:#e1e1e1;}
.bm-detail__ppbtn > i::before{margin-top:2px;}

.bm-detail__ins-pp{padding:20px 20px 0;}
.bm-detail__ins-pp-title{font-size:24px;font-weight:300;}
.bm-detail__ins-pp-tab{display: flex;margin-top:20px;}
.bm-detail__ins-pp-tab-item{display:flex;align-items:center;justify-content:center;width:50%;height:35px;border:1px solid #eee;}
.bm-detail__ins-pp-tab-item.active{background-color:#000;border-color:#000;}
.bm-detail__ins-pp-tab-item.active > a{color:#fff;}
.bm-detail__ins-pp-tab-link{color:#aaa;}
.bm-detail__ins-pp-panel{display: none;margin-top:10px;overflow-y:auto;}
.bm-detail__ins-pp-panel:first-child{display:block;}
.bm-detail__ins-pp table{border-top:1px solid #000;border: 0;    width: 100%;border-spacing: 0;border-collapse: collapse;}
.bm-detail__ins-pp tr{border-bottom:1px solid #eee;}
.bm-detail__ins-pp th{width:120px;text-align:center !important;vertical-align:middle;}
.bm-detail__ins-pp th, 
.bm-detail__ins-pp td{font-size:13px;height:50px;padding:10px 5px;vertical-align:middle;box-sizing:border-box;}